## python-timeago 1.0.16+git20220818.46d23e7

=== debian/changelog ===
python-timeago (1.0.16+git20220818.46d23e7-2) unstable; urgency=low

  * d/control: add python3-setuptools to Build-Depends:, in order to tackle
    "ModuleNotFoundError: No module named 'distutils'" during "dh clean".
  * d/control: update Standards-Version from Debian Policy 4.7.0 to 4.7.3 (no
    changes needed).

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 08 Feb 2026 14:53:15 +0100

python-timeago (1.0.16+git20220818.46d23e7-1) unstable; urgency=low

  * Initial release. Closes: #1111562
  * d/patches/{series,setuptools}: add pyproject.toml, setup.cfg: Python
    Setuptools infrastructure.
  * d/copyright: completed.
  * d/control: fill in Section field.
  * d/rules: explicitly use pybuild.
  * d/tests/control: enable autopkgtest.
  * d/source/lintian-overrides.ex, d//timeago.lintian-overrides.ex:
    remove unused dh-make templates.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 31 Jan 2026 08:26:11 +0100

python-timeago (1.0.16-0.1) unstable; urgency=low

  * This release was never uploaded to the Debian archive.
  * Initial debmake generated skeleton.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 19 Aug 2025 12:19:48 +0000
