=== debian/control ===
Source: python-timeago
Section: python
Priority: optional
Maintainer: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.7.3
Homepage: https://github.com/hustcc/timeago
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/timeago.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/timeago

Package: python3-timeago
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: convert datetime to a "time ago" statement
 A very simple python library, used to format datetime
 as ``*** time ago`` statement, eg: "3 hours ago".
 .
 NB: The python3-humanize package offers the timeago functionality
 combined with "humanized" output for size and throughput.
