=== debian/tests/control ===
#
# DEP-8: autopkgtest - automatic as-installed package testing
#        Please check * https://dep-team.pages.debian.net/deps/dep8/
# see /usr/share/doc/autopkgtest/README.package-tests.rst.gz
#
Test-Command: pybuild-autopkgtest
Depends: @, @builddeps@
Restrictions: allow-stderr
#Restrictions: allow-stderr, breaks-testbed, needs-internet, needs-root
